local fn = _gn(0x11DB3500F042A8AA)
--- NativeDB Added Parameter 13: Any p12
-- @param x1 X dimension of the angled area 'origin'
-- @param y1 Y dimension of the angled area 'origin'
-- @param z1 Z dimension of the angled area 'origin'
-- @param x2 X dimension of the angled area 'extent'
-- @param y2 Y dimension of the angled area 'extent'
-- @param z2 Z dimension of the angled area 'extent'
-- @param width Width of the angled area
function Global.ClearAngledAreaOfVehicles(x1, y1, z1, x2, y2, z2, width, p7, p8, p9, p10, p11)
	return _in2(fn, x1, y1, z1, x2, y2, z2, width, p7, p8, p9, p10, p11)
end
